spandsp 0.0.6

Public Attributes | List of all members
silence_gen_state_s Struct Reference

## Public Attributes
modem_status_func_t | status_handler
| The callback function used to report status changes.
void * | status_user_data
| A user specified opaque pointer passed to the status function.
int | remaining_samples
int | total_samples

The documentation for this struct was generated from the following file:

- private/silence_gen.h